{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ne-2024-2418462",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2418462",
  "cooperator": "Andy Neels",
  "planted_date": "2024-05-23",
  "harvested_date": "2024-10-03",
  "population_seeds_per_acre": 150000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH3913XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 70.6,
        "%MST": 10.5,
        "Test Weight": 54.8,
        "Gross Revenue": 741.3
      },
      "entry_num": 14
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH4093E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 70.5,
        "%MST": 11.3,
        "Test Weight": 53.6,
        "Gross Revenue": 739.69
      },
      "entry_num": 15
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH3994E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 68.3,
        "%MST": 10.8,
        "Test Weight": 55.4,
        "Gross Revenue": 717.15
      },
      "entry_num": 13
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH3765XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 66.6,
        "%MST": 8.6,
        "Test Weight": 56.4,
        "Gross Revenue": 699.3
      },
      "entry_num": 12
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH3655E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 64.2,
        "%MST": 8.6,
        "Test Weight": 57.2,
        "Gross Revenue": 674.1
      },
      "entry_num": 10
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH3693E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 64.1,
        "%MST": 8.3,
        "Test Weight": 55.8,
        "Gross Revenue": 673.05
      },
      "entry_num": 9
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "GH3774E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 63.3,
        "%MST": 9.0,
        "Test Weight": 57.5,
        "Gross Revenue": 664.65
      },
      "entry_num": 11
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "GH3035E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 62.5,
        "%MST": 8.4,
        "Test Weight": 56.3,
        "Gross Revenue": 656.25
      },
      "entry_num": 4
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "GH3445XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 62.1,
        "%MST": 8.2,
        "Test Weight": 55.4,
        "Gross Revenue": 652.05
      },
      "entry_num": 7
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "GH3043E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 57.9,
        "%MST": 9.0,
        "Test Weight": 55.5,
        "Gross Revenue": 607.95
      },
      "entry_num": 3
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "GH3415E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 55.9,
        "%MST": 8.4,
        "Test Weight": 55.5,
        "Gross Revenue": 586.95
      },
      "entry_num": 8
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "GH3225XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 55.6,
        "%MST": 8.4,
        "Test Weight": 53.0,
        "Gross Revenue": 582.69
      },
      "entry_num": 5
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "GH3373E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 52.8,
        "%MST": 8.5,
        "Test Weight": 55.8,
        "Gross Revenue": 554.4
      },
      "entry_num": 6
    }
  ],
  "n_results": 13,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ne/2024/2418462"
  ],
  "fetched_at": "2026-05-25T19:23:34.309832+00:00",
  "scraper_version": "0.1.0"
}
